<template>
    <div>
        <navbar></navbar>
        <profile></profile>
    </div>
</template>

<script>
import Navbar from '@/components/Navbar.vue'
import Profile from '@/components/users/Profile.vue'
    export default {
        components: {
            Navbar,
            Profile
        },
        
    }
</script>

<style lang="scss" scoped>


</style>